mzip(1)

NAZWA
mzip - zmienia zabezpieczenie, wysuwa dysk napędu Zip/Jaz

SKŁADNIA
mzip [-epqrwx]

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

Polecenie mzip umożliwia wydawanie poleceń specyficznych dla napędu ZIP w systemach Solaris lub HPUX.

OPCJE
mzip posiada następujące opcje w linii poleceń:

-e  Wysuń (eject) dysk.

-f  Wymuś wysunięcie dysku nawet, jeśli jest on zamontowany przez mount (musi być użyte w połączeniu z -e).

-r  Zabezpiecz dysk przed zapisem.

-w  Zdejmij zabezpieczenie przed zapisem.

-p  Chronione hasłem zabezpieczenie przed zapisem.

-x  Zabezpieczenie hasłem.

-u  Tymczasowo nie chroń dysku aż do jego wysunięcia. Dysk staje się zapisywalny, przy wysunięciu przywracany jest jego uprzedni status.

-q  Zapytanie o status.

Hasło można usunąć ustawiając jeden z trybów bezhasłowych -r lub -w: mzip zapyta wówczas o hasło odblokowujące dysk. W przypadku zapomnienia hasła można zastosować niskopoziomowe formatowanie dysku ZIP (przez setup BIOSu SCSI).

Dysk ZipTools dostarczany z napędem jest również chroniony hasłem. W DOSie lub na MacIntosh'u hasło to jest usuwane automatycznie po instalacji ZipTools. Z wielu artykułów wysyłanych na Usenet wynika, że hasłem do tego dysku jest APlaceForYourStuff. mzip zna to hasło i próbuje go w pierwszej kolejności, przed pytaniem użytkownika o hasło. Dlatego też mzip -w z: odblokowuje dysk ZipTools. Tenże dysk narzędziowy jest sformatowany w specjalny sposób, co ma umożliwić jego wykorzystanie zarówno na PC jak i na Mac'u. Na PC system plików Mac'a widoczny jest jako ukryty plik partishn.mac. Można go skasować odzyskując 50 MB dysku.

UWAGI
Niniejsza, polska wersja dokumentacji, powstała jako tłumaczenie pliku Texinfo pakietu mtools wersji 3.9.6. W stosunku do automatycznie generowanej z Textinfo dokumentacji oryginalnej dokonano przesunięcia sekcji opisującej konwersję dokumentacji do mtools(1). Tam też znajdziesz notę prawną dotyczącą rozpowszechniania, modyfikacji i tłumaczenia dokumentacji pakietu mtools

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1 mzip

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.